{% extends 'base.html.twig' %}

{% block title %}Edit Campaign{% endblock %}

{% block body %}
    <h1>Edit Campaign</h1>

    {{ include('campaign/_form.html.twig', {'button_label': 'Update'}) }}

{% endblock %}
